angular js v1.5 is not working in IE Enterprise mode 8. Will that won't work ? or is there any version / solution for this?

angular js v1.5 is not working in IE Enterprise mode 8. Will that won't work ? or is there any version / solution for this ? angular working in normal IE 8 but not in Enterprise mode 8.